Você está visualizando o conteúdo de ajuda da versão:

The following information is available about integrating AEM with other Adobe or third-party services:

Observação:

If you are using a custom proxy configuration together with your integration, you need to configure both HTTP Client proxy configurations as some functionalities of AEM are using the 3.x APIs and some others the 4.x APIs:

Esta obra está licenciada sob uma licença não adaptada da Creative Commons Attribution-Noncommercial-Share Alike 3.0  As publicações do Twitter™ e do Facebook não são cobertas pelos termos do Creative Commons.

Avisos legais   |   Política de privacidade online